BANK KALTENG - Feature #561

Membuat menu baru untuk Admin melakukan email blast
11/18/2021 02:28 PM - Anonymous

Status: Closed Start date: 11/18/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer team,
Mohon bantuannya untuk membuatkan menu baru untuk admin dapat mengirimkan email blast kepada karyawan bank kalteng.

Terima kisih

History

#1 - 12/20/2021 02:01 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Anonymous

ini redmain ganda tauuuuuuu

#2 - 02/16/2022 11:21 AM - fernando sergio rumbayan

- Status changed from Revise to Closed

Files

Design Email Blast.xlsx 8.43 KB 11/18/2021 Anonymous
